/* Basic Unicron.com stylesheet */

body {
	background-color: #000;
	/*background-image: url("/mainpage/starsky.jpg");*/
	background-image: url('/images/2006/starsky2.png');
	/*background-attachment: fixed;*/
	color : #fff;
	margin: 8px; padding: 0px;
}

td { vertical-align: top; }

h1 {
	font-family: sans-serif;
	font-size: 140%;
	font-weight: bold;
	/*color: #f6df62; color: #cd9;*/ color: #eef489;
	letter-spacing: 1px;
}

h6 {
	margin: 0; padding: 0;
	font-family: sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #eef489;
}

a:link { color: #5af; }
a:visited { color: #85c; }
a:active { color: #fff; }
a:hover { color: #ec0; }


h6 a.hidden_link:link { color: #eef489; text-decoration:none; }
h6 a.hidden_link:visited { color: #eef489; text-decoration:none; }
h6 a.hidden_link:hover { text-decoration:underline; }



.smallheading {
	/*color: #888;*/ color: #eef489;
	font-size: 12px; font-weight: bold;
	font-family: sans-serif;
}

div.clearer { clear:both; height:1px; margin-top:-1px; }
